netdev
[Top] [All Lists]

Re: SCTP sockopt discrepancy between 2.4 and 2.6.

To: Sridhar Samudrala <sri@xxxxxxxxxx>
Subject: Re: SCTP sockopt discrepancy between 2.4 and 2.6.
From: "David S. Miller" <davem@xxxxxxxxxx>
Date: Mon, 2 Feb 2004 11:21:50 -0800
Cc: dwmw2@xxxxxxxxxxxxx, netdev@xxxxxxxxxxx, marcelo.tosatti@xxxxxxxxxxxx, lksctp-developers@xxxxxxxxxxxxxxxxxxxxx
In-reply-to: <Pine.LNX.4.58.0402021056290.2352@xxxxxxxxxxxxxxxxxxxxx>
References: <1075747382.786.366.camel@xxxxxxxxxxxxxxxxxxxxxxxxxx> <Pine.LNX.4.58.0402021056290.2352@xxxxxxxxxxxxxxxxxxxxx>
Sender: netdev-bounce@xxxxxxxxxxx
I appreciate your status report Sridhar, thank you.

But the fact of the matter is that 2.4.x and 2.6.x cannot export two
totally incompatible user visible APIs for the SCTP socket layer.

This is something which must be fixed, not something we would like to
be fixed :-)

<Prev in Thread] Current Thread [Next in Thread>